<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ae018c3f5392ddb4bad946aeb3fea612">
  <dict>
    <!--2022-05-24 11:03:32.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
